{
  "id": 2534756,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Willie Scott, Defendant-Appellant",
  "name_abbreviation": "People v. Scott",
  "decision_date": "1971-03-29",
  "docket_number": "No. 55097",
  "first_page": "822",
  "last_page": "822",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 822"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 551,
    "ocr_confidence": 0.768,
    "pagerank": {
      "raw": 6.380125665320789e-08,
      "percentile": 0.3937434190178655
    },
    "sha256": "aefbc95bd3d7c652c4c45d4e6a2f53025d074fd75e7d1e85204a4a128e9e5665",
    "simhash": "1:6a033900c34addf1",
    "word_count": 79
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Willie Scott, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. PRESIDING JUSTICE BURKE.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (James N. Gramenos, Assistant Public Defender, of counsel,) for appellant.",
      "William J. Scott, Attorney General, of Springfield, and Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (James B. Zagel, Assistant Attorney General, and Robert A. Novelle and John R. McClory, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Willie Scott, Defendant-Appellant.\n(No. 55097;\nFirst District\nMarch 29, 1971.\nGerald W. Getty, Public Defender, of Chicago, (James N. Gramenos, Assistant Public Defender, of counsel,) for appellant.\nWilliam J. Scott, Attorney General, of Springfield, and Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (James B. Zagel, Assistant Attorney General, and Robert A. Novelle and John R. McClory, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0822-01",
  "first_page_order": 846,
  "last_page_order": 846
}
